package envoy.client.event;

import envoy.client.ui.Theme;

/**
 * Project: <strong>envoy-client</strong><br>
 * File: <strong>ThemeChangeEvent.java</strong><br>
 * Created: <strong>15 Dec 2019</strong><br>
 *
 * @author Kai S. K. Engelbart
 */
public class ThemeChangeEvent implements Event<Theme> {

	private final Theme theme;

	public ThemeChangeEvent(Theme theme) { this.theme = theme; }

	@Override
	public Theme get() { return theme; }
}
